@charset "utf-8";
/*------------------------------------------------------*/
/* GIG4.0 PRINTER CSS									*/
/* Copyright 2011.11.21 FUJITSU LIMITED					*/
/*------------------------------------------------------*/
.bodyarea img,
.bodyarea a img,
.maincontents img,
.maincontents a img,
.contentsarea img,
.contentsarea a img {
	border: none;
}

img.vmiddle {
	margin-right:3px;
}

/*------------------------------------------------------*/
/* メニューのカスタマイズ								*/
/*------------------------------------------------------*/
#mainmenu li strong.fmwcurrent {
	display: block;
	padding:0px;
	background: #ffffff url(//www.fujitsu.com/imgv4/common/mainmenu-li-open-bg.gif) 0px 0px no-repeat;
	font-weight: normal;
	zoom: 1;
}
#mainmenu li > strong.fmwcurrent a {
	margin: 0px 1px;
	background-color: #ffffff;
}
#mainmenu li.open strong.fmwcurrent {
	display: block;
	background-image:none;
	background: #ffffff;
	font-weight:normal;
}
#mainmenu li.open li > strong.fmwcurrent a {
	margin:0px;
	background-color: #ffffff;
}
#mainmenu li.open li.open > strong.current a {
	display: block;
	background-image:none;
	background: #ffffff;
	margin: 0px 1px;
	padding: 0px;
}
* html #mainmenu li.open li.open strong.current a {
	display: block;
	background-image:none;
	background: #ffffff;
	margin: 0px 1px;
	padding: 0px;
}

#mainmenu li.menutext {
	padding:8px 0px 3px 0px;
}

#mainmenu li img {
	vertical-align: middle;
}

#mainmenu li.bottom strong.fmwcurrent {
	display: block;
	margin: 0px 1px;
	padding:0px;
	font-weight: normal;
	zoom: 1;
}

#mainmenu li.bottom strong.fmwcurrent a {
	display: block;
	padding: 8px 6px 8px 16px; 
	background: #ffffff url(//www.fujitsu.com/imgv4/common/arrows/mainmenu-arrow-right.gif) 3px 0.8em no-repeat;
}

.submenu li {
	line-height:1.2;
	padding-top:5px;
	padding-bottom:5px;
}

.submenu .pickup {
	margin-bottom:0px;
}

/*------------------------------------------------------*/
/* 子ウインドのサイズ調整								*/
/*------------------------------------------------------*/
body.new-window .stage { min-width: auto;}
body.new-window .bodyarea { width: auto;}
body.new-window .contentsarea { width: auto; }
body.new-window .maincontents { width: auto; padding-left:10px; padding-right:10px;}
body.new-window .footer { min-width: auto; }
body.new-window .footer #footerinner { width:auto; }
.maincontents .new-window img { margin-left: 0px; }

/*------------------------------------------------------*/
/* XHTML化対応											*/
/*------------------------------------------------------*/
.nowrap { white-space: nowrap; }

/*------------------------------------------------------*/
/* ブラウザ互換 */
/*------------------------------------------------------*/
table th { text-align:center; }

/*------------------------------------------------------*/
/* 共通スタイル											*/
/*------------------------------------------------------*/
.fontnormal {
	font-weight:normal;
}

/*------------------------------------------------------*/

